Subject: Re: Georgia Data and IT Progress Report and Update October 27 2017
From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>
To: David Sergeenko
Date: Fri, 27 Oct 2017 22:16:12 +0000

Dear David- thank you for great collaboration. We will miss you at Sao Paulo, but look forward to meeting in Tbilisi later in November, please have nice restful weekend! Best, FA

Sent from my BlackBerry 10 smartphone on the Verizon Wireless 4G LTE network.

From: David Sergeenko

Sent: Friday, October 27, 2017 5:38 PM

To: Averhoff, Francisco (CDC/OID/NCHHSTP)

Cc: Nasrullah, Muazzam (CDC/OID/NCHHSTP); Gamkrelidze, Amiran (CDC ncdc.ge); Skaggs, Beth (CDC/CGH/DGHP); McNabb, Leslyn (CDC/OPHSS/CSELS/DHIS); Glass, Nancy (CDC/OID/NCHHSTP)

Subject: Re: Georgia Data and IT Progress Report and Update October 27 2017

Dear Francisco

Thank you for your great support!

I am sure we will reach the best project and state of art Data Management System which could play really outstanding role for other countries also.

I think this close and detailed communications are key to reach the best result!

Thank You

David

Sent from my iPhone

On Oct 28, 2017, at 01:28, Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]> wrote:

Dear Dr. Sergeenko, thank you for your quick review and thoughts.

First, we totally agree with you on where we want the data systems to be, for sure.  I do think we are “just starting” this process, so some thoughts, from discussions with Leslyn and others:

1.
The team building the new system must learn and understand the old systems, such as what has been done in the past, what has worked, what has not worked, etc.

2.
The team building the new system also must learn and understand the database schema for the old systems so they can create a new one and crosswalk it with the data to ensure comparability

3.
The team building the new system is now needing to continually “clean” the data from the old systems, with the help of CDC and NCDC, just so we can get good data right now for analytics and reporting- to be presented
at TAG for example, and manuscripts/reports

4.
The team building the new system is going to “seed” the cleaned data from the old systems into the new systems, instead of having 4-5 databases to be pulling queries from; this process will take more work on
the front end, but will make things easier in the long run with a new system.

5.
The team building the new system will not be building new features into Elim- C, but just on ensuring quality data for now; once the older systems are stabilized, focus is/will soon start transitioning to building
a new system as requested.

Hope this helps clarify.   We are committed to supporting above process.  The main thing, in summary, the team (with CDC support) is first handling the current problems and understanding and stabilizing
everything, before they/we can move forward with developing the new system.  Given has only been few weeks, we just agreed in late August to this arrangement, I think we are going in a good way, but just beginning.  Of course we want to ensure that you, Dr.
Sergeenko, are satisfied with the progress and transparent processes- we are all committed to this for sure.

I want to thank Leslyn for her time helping me understand these things, in this response, today, and I hope is more clear the direction the team of IT is going; if this is not clear, we can continue
our communications for sure.

Thank you for your support, and leadership.  Please let us know your thoughts.

Best regards, FA

Francisco Averhoff MD, MPH

CAPT US Public Health Service

Associate Director for Global Health

Division of Viral Hepatitis

National Center for HIV/AIDS, Viral Hepatitis, STD, and TB Prevention

Centers for Disease Control and Prevention

1600 Clifton Road, MS G-37

Atlanta, GA 30333

phone: 404-718-8501

fax: 404-718-8588

e-mail:
[email-masked]

From: David Sergeenko [mailto:[email-masked]]

Sent: Friday, October 27, 2017 1:50 PM

To: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>

Cc: Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>; Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>; Skaggs, Beth (CDC/CGH/DGHP) <[email-masked]>;
McNabb, Leslyn (CDC/OPHSS/CSELS/DHIS) <[email-masked]>; Glass, Nancy (CDC/OID/NCHHSTP) <[email-masked]>

Subject: Re: Georgia Data and IT Progress Report and Update October 27 2017

Dear Francisco

Thank you very much for such great update!

This is really very impressive progress!

Besides I would take your kind offer to share my thoughts regarding this issue-

Please take to consideration, that I am not Data Management Specialist and probably will mix titles of particular tasks, but will try to share my point of view:

As agreed during our conversations, we are looking for resources (Human, Technical, Financial, e.t.c.) to create  "Integrated (One) Data Management System" for the project of "Elimination
Hepatitis C in Georgia".

Such system should have preliminary (Written/Described in ToR) kind of "Properties, Functions, Possibilities" that allows us to tackle our mission- Collect, track, analyze and create reports
to any (Previously described) data- Scientific, Logistical, Financial,Outcomes, e.t.c.

This is first and very important step.

However, we are not starting this job from "Green Field" and are having already existing Data Management system, which is working, but based on several assessments, not fitting our needs and
needs to be improved, or more exactly- rebuild under one philosophy (which "philosophy " has to be described as above).

So we are dealing with two parallel (not sequential) activities-

1. Creation of "Philosophy" of new Data Management System (ToR/Action Plan);

2. "Fixing" or giving "Second Life" to existing System.

With your permission I would copy part from my previous letter describing steps of  ToR for new integrated system-

"There should be included in ToR need for creation/approval and implementation of-

"The  Basic Data Management Manual" which will include Purpose of the system.

Exactly-

1. Data Collection Level

What kind of data must be collected ?

(e.g. Name, age, address , genotype... etc);

By whom this data should be collected (HCPs, Service Centers, MoH, etc);

2. Data Classification Level

What kind of classification should be applied to already collected data?

(e.g. Valid/Non-Valid, Under Treatment/Accomplished/Interrupted Treatment, Side Effects, Treatment Outcomes, etc);

3. Data Analyzing Level

What are a "Findings" of already collected and classified Data ?

(e.g. Too big (compared to what?) treatment interruption rate, shortage of drug stock (due to pure logistics), uneven access to the project from different risk groups, etc);

4. Data Report Level

What kind of Data should be generated routinely and by which periods?

What kind of Data could be requested/gained "As Needed"?

It could looks as too basic, but I believe this is absolutely necessary.

Also there should be other manuals-

"User Manual" and "Maintenance Manual " (or by other names, but similar purpose) which will eliminate "Person Dependance" factor in future".

Obviously this (above) description is not professional and reflects only my point of view, but I deeply believe, that we have to work as hard as for "Fixing
of Existing System" to create this "Frame, Anatomy, Philosophy, etc" of new "Integrated Data Management System".

I believe that team is working on it and soon we will have chance to see this update.

Looking For Your Feedback

Kind Regards

David

From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>

Date: Fri, 27 Oct 2017 17:01:18 +0000

To: Davit Sergeenko <[email-masked]>

Cc: "Nasrullah, Muazzam (CDC/OID/NCHHSTP)" <[email-masked]>, "Gamkrelidze, Amiran (CDC ncdc.ge)" <[email-masked]>, "Skaggs, Beth (CDC/CGH/DGHP)" <[email-masked]>,
"McNabb, Leslyn (CDC/OPHSS/CSELS/DHIS)" <[email-masked]>, "Glass, Nancy (CDC/OID/NCHHSTP)" <[email-masked]>

Subject: Georgia Data and IT Progress Report and Update October 27 2017

Dear Dr. Sergeenko,

I am pleased to send you attached Monthly Data/IT Report (this month covers September and October); I think you will be very pleased with progress, including there is now linkage of screening and treatment databases,
which will allow for very informative analysis, among other.  You should be very proud of the leadership of Georgia in this regard, as well as other aspects of HCV Elimination.  Future reports will all come before the end of each month, next in late November.

Let me also thank Leslyn McNabb, cced, for great work and collaboration with your team, and my complements to excellent Data/IT team you have for the HCV Elimination Program.  The collaboration and communications
are regular, transparent, and most collaborative

Please do not hesitate if you have any questions or concerns.

Best regards,  FA